{% extends 'base.html.twig' %}

{% block body %}
    <div class="card card-dark text-light">
        <div class="card-content">
            <div class="card-body">
                <p>Erreur 404</p>
                <p>La ressource à laquelle vous essayez d'accéder n'existe pas ou plus...</p>
            </div>
        </div>
    </div>
{% endblock %}